Closed Bug 503807 Opened 13 years ago Closed 13 years ago

Upgrade Windows SeaMonkey slaves to use Java SE 6 Update 14

Categories

(SeaMonkey :: Release Engineering, defect)

x86
Windows Server 2003
defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED
seamonkey2.0b2

People

(Reporter: sgautherie, Assigned: kairo)

References

Details

We will need this for SeaMonkey 2.1.

See bug 495533 for all the details.
Per comment 471647 comment 20:
{
From  Robert Kaiser   2009-07-12 03:59:25 PDT

no upgrade to v6r14 was done, we still have build 1.5.0_10-b03 right now.
}

This can be done more easily now that we have switched to the new slaves.
This will be needed to enable the (packaged) unit test build on comm-central-trunk.
Blocks: 504344
Blocks: 493547
This has been done now, I'll set the 484 byte leak threshold for crashtest and mochitest-plain.
Status: NEW → RESOLVED
Closed: 13 years ago
Resolution: --- → FIXED
Depends on: 471647
(In reply to comment #2)
> I'll set the 484 byte leak threshold for crashtest and mochitest-plain.

http://hg.mozilla.org/build/buildbot-configs/rev/0b1ee77ca0f0
Assignee: nobody → kairo
Flags: in-testsuite+
Target Milestone: --- → seamonkey2.0b2
Component: Project Organization → Release Engineering
QA Contact: organization → release
You need to log in before you can comment on or make changes to this bug.